@charset "utf-8";
/* CSS Document */
body {
	background-color: #FFF;
	margin-top: 5px;
	margin-bottom: 0px;
}
.pad1 {width:120px; height:25px; background:#fff; display:inline; float:left; margin:3px 3px 0 3px;}-->
/*.pad2 {width:50px; height:25px; background:#baa; display:inline; float:left; margin:3px 3px 0 0;}*/
#menu {list-style-type: none; padding:0; margin:0;}
#menu ul {list-style-type:none; padding:0; margin:0;}
#menu li {float:left; background:#fff; margin:0px 0px 0 0; position:relative;}
#menu li.sub {background:#fff;}
#menu li.sub2 {background:#CCC;}

/* for IE5.5 and IE6 only */
/*#menu table {border-collapse:collapse;position:absolute;top:0;left:0;z-index:80;font-size:1em;}*/

#menu li a {display:block; color:#000; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; width:115px; text-decoration:none; text-align:center;}
#menu :hover {color:#fff; background:#666;}
#menu :hover > a {color:##fff; background:#666;}

#menu ul, 
#menu :hover ul ul,
#menu :hover ul :hover ul ul,
#menu :hover ul :hover ul ul.left {position:absolute; left:-9999px; width:128px;}

#menu :hover ul{left:0;top:25px; background:url(transparent.gif);} /* the background image is for IE7 */

#menu :hover ul :hover ul,
#menu :hover ul :hover ul :hover ul {padding:0 3px; left:125px; top:-3px;}

#menu :hover ul :hover ul.left,
#menu :hover ul :hover ul :hover ul.left {padding:0 3px; left:-131px; top:-3px;}
.texto-gray {
	/* Texto central */
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	line-height:20px;
	text-align: justify;
	font-size: 11px;
}
.texto-cmt-gray {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 10px;
	text-align: center;
}
.texto-menu {
	/*Menu Principal*/
	font-family: Arial, Helvetica, sans-serif;
	color: #666; 
	font-size: 12px;
	text-decoration: none;
}
.texto-menu-black {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
.texto-menu-black:hover {
	color: #F00;
	font-size: 12px;
	text-decoration: none;
}
.texto-menu-black2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	text-decoration: none;

}
.texto-menu-black2:hover {
	color: #060;
	font-size: 12px;
	text-decoration: none;
}
.texto-menu:hover {
	/*Qdo se passa o rato por cima*/
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#666;
	font-size: 12px;
}
.texto-menu-sel { 
	/*página que esta a correr*/
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background-color:#666;
	font-size: 12px;
}
.texto-menu-sel2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
}
.texto-menu-gray {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
}
.texto-foot-gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
    text-decoration: none;
}
.texto-foot-gray:hover {
	font-size: 11px;
	color: #fff;
	background-color:#000;
}
.texto-foot-gray-sel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
    text-decoration: none;
}
.texto-foot-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #666;
    text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	background-position: center center;
	height: auto;
	width: auto;
	text-decoration: none;
}
a:visited {
	color: #CCCCCC;
	text-decoration: none;


}
a:hover {
	color: #FF0000;
	text-decoration: none;

}
a:active {
	color: #CCCCCC;
	text-decoration: none;

}